@charset "utf-8";
/* ----------------------------------------------------------------------------------- 
   @font-face definition
   ----------------------------------------------------------------------------------- */

/* fwicon */
@font-face {
	font-family:"fwicon";
	src:url('fwicon.eot');
	src:url('fwicon.eot?#iefix') format('embedded-opentype'),
		url('fwicon.woff') format('woff'),
		url('fwicon.ttf') format('truetype'),
		url('fwicon.svg#fwicon') format('svg');
	font-weight:normal;
	font-style:normal; }

/* force chrome to render SVG font */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family:"fwicon";
		src:url('fwicon.svg#fwicon') format('svg');
    }
}

/* ----------------------------------------------------------------------------------- 
   icon generic
   ----------------------------------------------------------------------------------- */

/* common */
[class^="fwicon-"]:before,
[class*=" fwicon-"]:before { 
	font-style:normal;
	font-weight:normal;
	text-align:center;
	text-decoration:none;
	-webkit-font-smoothing:antialiased;
	speak:none; }

/* fwicon */
[class^="fwicon-"]:before,
[class*=" fwicon-"]:before { font-family:'fwicon'; }	


/* common */
[class^="icon-"]:before,
[class*=" icon-"]:before { 
	font-style:normal;
	font-weight:normal;
	text-align:center;
	text-decoration:none;
	-webkit-font-smoothing:antialiased;
	speak:none; }

/* fwicon */
[class^="icon-"]:before,
[class*=" icon-"]:before { font-family:'fwicon'; }	

/* ----------------------------------------------------------------------------------- 
   fwicon styles
   ----------------------------------------------------------------------------------- */
.fwicon-twitter:before						{ content: "\e000"; }
.fwicon-facebook:before						{ content: "\e001"; }
.fwicon-mail:before							{ content: "\e002"; }
.fwicon-download:before						{ content: "\e003"; }
.fwicon-pointer:before						{ content: "\e004"; }
.fwicon-chevron-left:before					{ content: "\e005"; }
.fwicon-chevron-right:before				{ content: "\e006"; }
.fwicon-chevron-up:before					{ content: "\e007"; }
.fwicon-chevron-down:before					{ content: "\e008"; }
.fwicon-angle-left:before					{ content: "\e009"; }
.fwicon-angle-up:before						{ content: "\e00a"; }
.fwicon-angle-down:before					{ content: "\e00b"; }
.fwicon-angle-right:before					{ content: "\e00c"; }


/* ----------------------------------------------------------------------------------- 
   icon styles
   ----------------------------------------------------------------------------------- */

.icon-download:before						{ content: "\e003"; }
.icon-external-link:before					{ content: "\e004"; }
.icon-chevron-left:before					{ content: "\e005"; }
.icon-chevron-right:before					{ content: "\e006"; }
.icon-chevron-up:before						{ content: "\e007"; }
.icon-chevron-down:before					{ content: "\e008"; }
.icon-angle-left:before						{ content: "\e009"; }
.icon-angle-up:before						{ content: "\e00a"; }
.icon-angle-down:before						{ content: "\e00b"; }
.icon-angle-right:before					{ content: "\e00c"; }
